.mainWrap {
    overflow: hidden;
}

.sec {
    position:relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.visualWrap {
    height: 980px;
}

.visualWrap .bgWrap {
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.visualWrap .bgWrap .swiper-slide {
    overflow: hidden;
}

.visualWrap .bgWrap .swiper-slide img {
    transform: scale(1.2);
}

.visualWrap .bgWrap .swiper-slide-active img {
    transition: all 5s;
    transform: scale(1);
}

.visualWrap .textWrap {
    position:absolute;
    left: 440px;
    top: 295px;
    width: 420px;
    z-index: 10;
}

.visualWrap .textWrap .swiper-slide {
    opacity: 0 !important;
    transition:all 1s;
}

.visualWrap .textWrap .swiper-slide-active {
    opacity: 1 !important;
}

.visualWrap .posWrap {
    position:absolute;
    top: 685px;
    left: 440px;
    display: flex;
    gap: 0 36px;
    z-index: 10;
}

.visualWrap .posWrap a {
    font-family: 'montR';
    font-size: 18px;
    color:#fff;
    position:relative;
    display: flex;
    justify-content: center;
}

.visualWrap .posWrap a:before {
    content:'';
    position:absolute;
    bottom: -5px;
    width: 0;
    height: 2px;
    background-color: #fff;
    transition:all 1s;
}

.visualWrap .posWrap a.active:before {
    width: 100%;
}

.sec1Wrap {
    height: 900px;
    position:relative;
    display: flex;
    align-items: center;
}

.sec1Wrap .leftWrap {
    position:absolute;
    left:0;
    width: 390px;
    height: 780px;
    overflow: hidden;
    z-index: 10;
}

.sec1Wrap .centerWrap {
    width: 100%;
    height: 100%;
     padding-top: 80px; 
    display: flex;
    flex-flow: column;
    align-items: center;
    position:relative;
    justify-content: flex-start;
}

.sec1Wrap .centerWrap .t1 {
    margin-bottom: 40px;
}

.sec1Wrap .centerWrap .t2 {
    margin-bottom: 100px;
}

.sec1Wrap .centerWrap .swiper-container {
    width: 1000px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
}

.sec1Wrap .centerWrap .swiper-slide {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    opacity: .5 !important;
    transition:all 1s;
}

.sec1Wrap .centerWrap .swiper-slide-active {
    opacity: 1 !important;
}

.sec1Wrap .centerWrap .swiper-slide p {
    font-size: 200px;
    color:#000;
    font-family: 'montB';
    margin-bottom: 50px;
    font-size: 18rem;
    font-weight: 700;
    letter-spacing: -0.04em;
}

.sec1Wrap .arrowsWrap {
    position:absolute;
    /* right: 40px; */
    bottom: 150px;
    display: flex;
    gap: 0 30px;
}

.sec1Wrap .arrowsWrap .arrows {
    transition:all .5s;
}

.sec1Wrap .arrowsWrap .arrows.left {
    opacity: .3;
}

.sec1Wrap .centerWrap .circleWrap {
    position:absolute;
    width: 300px;
    height: 300px;
    margin-top: -210px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec1Wrap .centerWrap .circleWrap .c1 {
    width: 100%;
    height: 100%;
    border-radius:100%;
    background-color: #849197;
    /* background-color: #ff7ab5; */
    position:relative;
    display: block;
    z-index: -1;
}

.sec1Wrap .centerWrap .circleWrap .c2 {
    position:absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    mix-blend-mode: difference;
    z-index: 1;
    display: block;
    border-radius:100%;
}

.sec2Wrap {
    padding:0 40px;
    padding-top: 85px;
    overflow: visible;
}

.sec2Wrap .contWrap {
    width: 100%;
}

.sec2Wrap .contWrap .t1 {
    margin-bottom: 82px;
    margin-left: 60px;
}

.sec2Wrap .contWrap .posWrap {
    display: flex;
    flex-flow: column;
    width: 100%;
}

.sec2Wrap .contWrap .posWrap p {
    height: 260px;
    display: flex;
    align-items: center;
    padding-left: 60px;
    border-bottom: 1px solid #e1e1e1;
    width: 100%;
    transition:all .5s;
}

.sec2Wrap .contWrap .posWrap p.active {
    background-color: #edeae8;
}

.sec2Wrap .contWrap .posWrap p:first-child {
    border-top:1px solid #e1e1e1;
}

.sec2Wrap .contWrap .bgWrap {
    position:absolute;
    top: 55px;
    right: 260px;
    width: 497px;
    height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform-origin: 100% 0%;
    transform: rotate(-5deg);
}

.sec2Wrap .contWrap .bgWrap img {
    box-shadow: -60px 60px 50px rgba(0, 0, 0, 0.2);
    position:absolute;
    transition:all .5s;
    opacity: 0;
}

.sec2Wrap .contWrap .bgWrap img:nth-child(2) {
    top: 200px;
}

.sec2Wrap .contWrap .bgWrap img:nth-child(3) {
    top: 400px;
}

.sec2Wrap .contWrap .bgWrap img.active {
    opacity: 1;
}

.sec2Wrap .t2 {
    position:absolute;
    bottom: -236px;
    right: -236px;
    animation:rotateLoop 5s infinite linear;
}

.sec3Wrap {
    padding:240px 0;
}

.sec3Wrap .contWrap {
    display: flex;
    width: 100%;
}

.sec3Wrap .contWrap .rightWrap {
    flex:1;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.sec3Wrap .contWrap .rightWrap .t1 {
    margin-bottom: 65px;
}

.sec3Wrap .contWrap .rightWrap .swiper-container {
    width: 553px;
    max-width: 100%;
    margin-bottom: 63px;
    overflow: hidden;
}

.sec3Wrap .contWrap .rightWrap .arrowsWrap {
    display: flex;
    gap: 0 30px;
}

.sec4Wrap {
    height: 980px;
}

.sec4Wrap .bgWrap {
    width: 100%;
    height: 100%;
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec4Wrap .bgWrap>img {
    position:absolute;
    transition:all 1s;
    opacity: 0;
}

.sec4Wrap .bgWrap>img.active {
    opacity: 1;
}

.sec4Wrap .contWrap {
    position:absolute;
    left:200px;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

.sec4Wrap .contWrap .t1 {
    margin-bottom: 50px;
}

.sec4Wrap .contWrap .t2 {
    margin-bottom: 30px;
}

.sec4Wrap .contWrap .t3 {
    margin-bottom: 60px;
}

.sec4Wrap .contWrap .moreBtn {
    margin-bottom: 180px;
}

.sec4Wrap .contWrap .posWrap {
    display: flex;
    gap: 0 100px;
}

.sec4Wrap .contWrap .posWrap p {
    position:relative;
    display: flex;
    justify-content: center;
}

.sec4Wrap .contWrap .posWrap p:before {
    content:'';
    position:absolute;
    bottom: -7px;
    width: 0;
    height: 1px;
    background-color: #fff;
    transition:all .5s;
}

.sec4Wrap .contWrap .posWrap p.active:before {
    width: 100%;
}

.sec5Wrap {
    display: flex;
    height: 980px;
}

.sec5Wrap .leftWrap {
    width: 50%;
    height: 100%;
    background-color: #edeae8;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec5Wrap .leftWrap .contWrap {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

.sec5Wrap .leftWrap .contWrap .t1 {
    margin-bottom: 50px;
}

.sec5Wrap .leftWrap .contWrap .i1 {
    margin-bottom: 42px;
}

.sec5Wrap .leftWrap .contWrap hr {
    background-color: #dad7d5;
    width: 100%;
    height: 1px;
    display: block !important;
    margin:25px 0;
}

.sec5Wrap .leftWrap .contWrap .bottomWrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.sec5Wrap .rightWrap {
    width: 50%;
    height: 100%;
}